﻿@using AdminCaja.Areas.Admin.Models.Procedures
@model ProcedureTypeViewModel
<!-- ============================================================== -->
<!-- Bread crumb and right sidebar toggle -->
<!-- ============================================================== -->
<div class="row page-titles">
    <div class="col-md-5 col-8 align-self-center">
        <h3 class="text-themecolor m-b-0 m-t-0">Editar Home</h3>
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="/Admin">Inicio </a></li>
            <li class="breadcrumb-item"><a href="/Admin/Procedures/TypeIndex>Trámites</a></li>
            @if (Model.Id == 0)
            {
                <li class="breadcrumb-item active">Crear Tipo de Trámite</li>
            }
            else
            {
                <li class="breadcrumb-item active">Editar Tipo de Trámite</li>
            }

        </ol>
    </div>
</div>
<!-- ============================================================== -->
<!-- End Bread crumb and right sidebar toggle -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- Start Page Content -->
<!-- ============================================================== -->
<div class="row">
    <!-- column -->
    <div class="col-lg-12 help-content">
        <div id="" class="card wow slideInRight" data-wow-delay=".3s" data-wow-offset="300">
            <div class="perfil-head"></div>
            <div class="card-block">
                @using (Html.BeginForm("SaveProcedureType","Procedures", FormMethod.Post, new {@class = "form-horizontal form-material"}))
                {
                    <input type="hidden" name="Id" value="@Model.Id" />
                    @Html.AntiForgeryToken()

                    <div class="form-group">
                        <label for="message-text" class="col-form-label">Nombre del tipo de trámite</label>
                        @Html.EditorFor(m => m.Name, new { htmlAttributes = new { @class = "form-control", placeholder = "Nombre" } })
                        @Html.ValidationMessageFor(m => m.Name)
                    </div>

                    <div class="form-group">
                        <label for="message-text" class="col-form-label">Cliente asociado</label>
                        @Html.DropDownListFor(m => m.CustomerTypeId, Model.CustomerTypes, new { @class = "form-control" })
                        @Html.ValidationMessageFor(m => m.CustomerTypeId)
                    </div>


                    <div class="form-group">
                        <button type="submit" class="btn btn-primary">Guardar</button>
                    </div>
                 }
</div>
        </div>
    </div>
</div>
<!-- ============================================================== -->
<!-- End PAge Content -->
<!-- ============================================================== -->
